Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2017-8925 Back to search

SUSE: CVE-2017-8925: SUSE Linux Security Advisory Vulnerability

  • Severity: 2
  • Published: May 11, 2017

The omninet_open function in drivers/usb/serial/omninet.c in the Linux kernel before 4.10.4 allows local users to cause a denial of service (tty exhaustion) by leveraging reference count mishandling.

Debian: CVE-2017-8925: linux -- security update Vulnerability

  • Severity: 2
  • Published: May 11, 2017

The omninet_open function in drivers/usb/serial/omninet.c in the Linux kernel before 4.10.4 allows local users to cause a denial of service (tty exhaustion) by leveraging reference count mishandling.